lime(6)

NAME
Lime - Nintendo 3DS Emulator/Debugger (SDL)

SYNOPSIS
lime [options] [file]

OPTIONS

-g port, - -gdbport port
    Starts the GDB stub on the specified port

-h, - -help
    Shows syntax help and exits

-v, - -version
    Describes the installed version and exits

DESCRIPTION
Lime3DS is an experimental open-source Nintendo 3DS emulator/debugger.

lime is the Simple DirectMedia Layer (SDL) implementation.

FILES

$XDG_DATA_HOME/lime-emu
    Emulator storage.

$XDG_CONFIG_HOME/lime-emu
    Configuration files.

AUTHORS
This document is made available to you under the CC-BY license.

Lime3DS is made by a team of volunteers. These contributors are listed at <https://github.com/lime-emu/lime/contributors>.

SEE ALSO

lime-qt(6)
    The Qt frontend of the application

Resources are available for this project:

<https://lime-emu.org>
    The main homepage of the project.

<https://github.com/lime-emu/lime>
    The main source code repository for the Lime3DS emulator.